Blocks 3.4.1

This update to Blocks fixes a bug that could affect Blocks when upgrading to RapidWeaver 6.

This release will be available via auto-update the next time you use Blocks, or you can download it here.

Download: Blocks

Instructions:
Download the plugin zip file.
Double click the zip file to uncompress it.
Double click the plugin file to install it.
Requires: RapidWeaver 5 and Mac OS X 10.7